.menu-collapser {
    position: relative;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    color: white;
}

@media only screen and (min-width: 960px) {
  #ytb_block_header_1 img {
    max-height: 120px;
  }
  
  
  #ytb_group_lock_temoignage * {
    color: #000;
}
 
.yproxTestimonial {
  font-size: .9em;
}